class AddAppIdAndAuthTokenToEmployees < ActiveRecord::Migration[5.1]
  def change
    add_column :employees, :app_id, :string, unique: true
    add_column :employees, :auth_token, :string, unique: true
    
    add_index :employees, :app_id
    add_index :employees, :auth_token
  end
end
